@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 style info :コンテンツエリア関係 他
 
このスタイルシートの構成
 基本設定、レイアウト、横幅設定など
 汎用class
 #navSkip
 #page
  #contents
   #main
   #sub
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/

a:link {
}

a:visited {
}

a:hover {
	text-decoration: none;
}

a:active {
}

hr {
	clear:both;
  height:0px;
  margin:20px 0px;
	_margin-top:-20px;
  border:none;
  border-top:1px solid #CCCCCC;
}

#contents ol li {
list-style-type:decimal;
margin-left:2em;
}

.txtS {
font-size:80%;
}

.red{
  color: red;
}

/*----------------------------------------------------
	カラム別
----------------------------------------------------*/
.col01 #contents {
width:880px;
padding:0 40px;
}

.col01 #contents h2 {
clear:both;
margin:10px 0 20px;
padding:30px 0 12px;
background:url(../img/bg_h2.gif) no-repeat bottom;
}

.col01 #contents h3 {
margin:10px 0 20px;
}

.col01 #contents ul li {
	padding-left:10px;
	background:url(../img/icon_list.gif) no-repeat left 6px ;
}

.col01 #contents table ul {
	margin:0;
}

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.imgR {
	float: right;
	margin: 0 0 10px 20px;
}

.imgL {
	float: left;
	margin: 0 20px 10px 0;
}

.center {
	text-align: center;
}

.link {
	padding-left:16px;
	background:url(../img/icon_shikaku.gif) no-repeat left;
}

.waku {
border:2px #CCCCCC solid;
display:block;
}

a.waku:hover {
border-color:#84043F;
}

/*-----	box_img ----*/
.boxTxt {
overflow:hidden;
_zoom:1;
}
.boxImg p {
padding:10px;
background:#1A150F;
color:#FFFFFF;
}
/*-----	box_imgR400 ----*/
.box_imgR400 {
margin-bottom:20px;
/*background:url(../img/bg_400.gif) repeat-y right;*/
overflow:hidden;
}

.box_imgR400 .boxImg {
float:right;
width:400px;
margin-left:24px;
}

/*-----	box_img3 ----*/
.box_img3 {
margin-bottom:20px;
margin-left:-20px;
}
.box_img3 .boxImg {
float:left;
width:280px;
padding-left:20px;
}

/*-----	box_gray ----*/
.box_gray {
margin-bottom:30px;
padding:30px;
background:#eee;
}

/*.box_gray h3 {
padding-bottom:16px;
}*/

.box_gray .boxImg {
float:left;
width:260px;
padding-left:20px;
}

.box_gray .boxImg p {
padding:10px 0;
background:none;
color:#333;
}

/*-----	tableBg ----*/
.tableBg {
width:100%;
}

.tableBg th, .tableBg td {
padding:10px;
background:#eaeaea;
border-bottom:2px #FFFFFF solid;
border-left:2px #FFFFFF solid;
}

.tableBg th {
background:#1A150F;
color:#FFFFFF;
}

/* -----------------------------------------------------------
 clearfix 
----------------------------------------------------------- */
.clearfix:after,
#header:after,
#header_inner:after,
#contents:after,
#footer_inner:after,
#footer_inner2:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0px;
  visibility: hidden;
}

.clearfix,
#header,
#header_inner,
#contents,
#footer_inner, #footer_inner2 {
  min-height: 1px;
}

* html .clearfix, 
#header, 
#header_inner, 
#contents,
#footer_inner, #footer_inner2 {
  height: 1%;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* (reservation)
------------------------------*/
/* clearfix */
.cf:after{content: ".";display: block;height: 0;font-size:0; clear: both; visibility:hidden;}
.cf{display: inline-block;}
/* Hides from IE Mac */
* html .cf{height: 1%;}
.cf {display:block;}

#reser a{color:#242424}
#reser .year_div_cont {width:590px;padding:70px 10px 0;margin:0 auto}
#reser .year_div_cont .year_div {float:left;width:292px}
#reser .year_div_cont .year_div.after_next_year_div {float:right}
#reser .year_div_cont .year_div table {}
#reser .year_div_cont .year_div.c_year_div table {float:left}
#reser .year_div_cont .year_div.next_year_div table {margin:0 auto}
#reser .year_div_cont .year_div.after_next_year_div table {float:right}
#reser .year_div_cont .year_div table td {border:1px solid #d5d5d5;text-align:center}
#reser .year_div_cont .year_div table td.title {font-weight:bold;padding:10px 0;font-size:15px}
#reser .year_div_cont .year_div table td a {display:block;width:100%;height:100%;text-decoration:underline}
#reser .year_div_cont .year_div table td a.no_link {cursor:default;text-decoration:none}
#reser .year_div_cont .year_div table td a span {display:block;padding:15px 15px}
#reser .year_div_cont .year_div.c_year_div table td.title {background:#fed598;border-top:1px solid #fed598;border-left:1px solid #fed598;border-right:1px solid #fed598;border-bottom:4px solid #333;}
#reser .year_div_cont .year_div.next_year_div table td.title {background:#92c9ff;border-top:1px solid #92c9ff;border-left:1px solid #92c9ff;border-right:1px solid #92c9ff;border-bottom:4px solid #333;}
#reser .year_div_cont .year_div.after_next_year_div table td.title {background:#d5e9c6}

#reser .year_div_cont .year_div.c_year_div table td a:hover {background:#fef7f8;text-decoration:underline;}
#reser .year_div_cont .year_div.next_year_div table td a:hover {background:#fef6ea;text-decoration:underline;}
#reser .year_div_cont .year_div.after_next_year_div table td a:hover {background:#f1f8ec;text-decoration:underline;}

#reser .year_div_cont .year_div.c_year_div table td a.no_link:hover {background:#fff;text-decoration:none}
#reser .year_div_cont .year_div.next_year_div table td a.no_link:hover {background:#fff;text-decoration:none}
#reser .year_div_cont .year_div.after_next_year_div table td a.no_link:hover {background:#fff;text-decoration:none}

#reser .info_p {text-align:center;margin-top: 40px;color:#666;}

#reser .pht {width:854px;margin-bottom:40px;}
#reser .pht img {width:100%}
#reser ul {margin:0 10px;}
#reser li {padding:15px 30px;background:#f1f7eb;border:1px solid #e3e3e3}
#reser li a {text-decoration:underline;}
#reser li a[href$=".pdf"] {padding-left:25px;background: url(../imgs/ico/ico.png) left -373px no-repeat;}
  .ie8 #reser li a[href$=".pdf"],
  .ie7 #reser li a[href$=".pdf"] {background: url(../imgs/ie/ico_pdf.png) left top no-repeat;}
